<?php

/**
 * Logout Page
 * Handles user logout
 */
require_once 'includes/config.php';

// Check if user is logged in
if (isLoggedIn()) {
    // Log activity before destroying session
    logActivity('logout', 'User logged out');

    // Destroy the session
    session_destroy();
}

// Redirect to login page
redirect('login.php');
