<?php

/**
 * Database Connection File
 * This file establishes a connection to the MySQL database
 * Edit the constants below to match your cPanel database settings
 */

// Database configuration
define('DB_HOST', 'localhost');     // Database host (usually localhost)
define('DB_NAME', 'btfuwvnd_darulkitab'); // Database name
define('DB_USER', 'btfuwvnd_ibrahim'); // Your cPanel username
define('DB_PASS', '#DarulKitab@1994!'); // Your database password

// Create a connection
$conn = null;
try {
    $conn = new mysqli(DB_HOST, DB_USER, DB_PASS, DB_NAME);

    // Check connection
    if ($conn->connect_error) {
        throw new Exception("Connection failed: " . $conn->connect_error);
    }

    // Set charset to ensure proper storage of non-English characters
    $conn->set_charset("utf8mb4");
} catch (Exception $e) {
    // Display error message
    die("Database Connection Error: " . $e->getMessage());
}

/**
 * Helper function to execute queries and handle errors
 * 
 * @param mysqli $conn The database connection
 * @param string $sql The SQL query to execute
 * @return mysqli_result|bool The result of the query
 */
function executeQuery($conn, $sql)
{
    $result = $conn->query($sql);

    if (!$result) {
        error_log("Query Error: " . $conn->error . " in query: " . $sql);
        // You can choose to die or return false depending on your error handling strategy
        // die("Query failed: " . $conn->error);
        return false;
    }

    return $result;
}

/**
 * Helper function to sanitize input data
 * 
 * @param mysqli $conn The database connection
 * @param string $data The data to sanitize
 * @return string The sanitized data
 */
function sanitizeInput($conn, $data)
{
    return $conn->real_escape_string(trim($data));
}
